/* CSS Document */
html, body {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
#header {
	position: absolute;
	border-bottom: 15px solid #FE859C;
	width: 971px;
	margin: 0px;
	padding: 0px;
	top: -1px;
	height: 103px;
	left: -3px;
}
#header h1 {
	font: bold 2.5em Arial, Helvetica, sans-serif, "Blackadder ITC", "Comic Sans MS", "Arial Rounded MT Bold";
	color: #FF0000;
	padding: 5px 15px 15px;
}
img#vista {
	top: 120px;
	position: absolute;
	left: 4px;
	width: 151px;
	height: 139px;
	border-right: 1px solid #9CFE85;
}
#left {
	border-right: 1px solid #9CFE85;
	position: absolute;
	left: 0px;
	top: 254px;
	width: 150px;
	height: 252px;
}
#left a {
	display: block;
	list-style: url(none) none;
	font: 1em/1.75em Arial, Helvetica, sans-serif;
	border-bottom: 2px solid #859CFE;
	color: #FF0000;
	padding-left: 10px;
	background: #9CFE85;
	text-decoration: none;
}
#left a:hover {
	color: #0000FF;
}
img.icon {
	float: right;
	border: 0px none;
	clear: right;
}
#main {
	border: 1px none #9CFE85;
	margin: 120px 20px 40px 160px;
	font: 1em "Times New Roman", Times, serif;
}
#main p, #main ul, #main li {
	font: 1em Arial, Helvetica, sans-serif;
}
#main h1 {
	font: bold 2.2em Arial, Helvetica, sans-serif, "Blackadder ITC", "Comic Sans MS", "Arial Rounded MT Bold";
	color: #990000;
}
#main h2 {
	font: bold 1.6em Arial, Helvetica, sans-serif, "Blackadder ITC", "Comic Sans MS", "Arial Rounded MT Bold";
	color: #990000;
}
#main h3 {
	font: bold 1.4em Arial, Helvetica, sans-serif, "Blackadder ITC", "Comic Sans MS", "Arial Rounded MT Bold";
	color: #333333;
	font-size: 18px;
}
#main h4 {
	font: bold 1.2em Arial, Helvetica, sans-serif, "Blackadder ITC", "Comic Sans MS", "Arial Rounded MT Bold";
	color: #009900;
}	
#main a {
	color: #0000FF;
}	
#main a:hover {
	color: #990000;	
}
#main td {
	font-family: Arial, Helvetica, sans-serif;
}
/*  ----------------jalus---------------------- */ 
#footer {
clear:left;
padding:0px;
margin:0px;
text-align: center; } 
